package cz.moneta.test.harness.exception;

public class HarnessConfigurationException extends RuntimeException {

    public HarnessConfigurationException(String message) {
        super(message);
    }
}
